=== debian/control ===
Source: rust-cryptoki-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libloading-0.7+default-dev <!nocheck>,
 librust-target-lexicon-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cryptoki-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cryptoki-sys
X-Cargo-Crate: cryptoki-sys
Rules-Requires-Root: no

Package: librust-cryptoki-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0.60+default-dev,
 librust-libloading-0.7+default-dev,
 librust-target-lexicon-0.12+default-dev
Provides:
 librust-cryptoki-sys+bindgen-dev (= ${binary:Version}),
 librust-cryptoki-sys+default-dev (= ${binary:Version}),
 librust-cryptoki-sys+generate-bindings-dev (= ${binary:Version}),
 librust-cryptoki-sys-0-dev (= ${binary:Version}),
 librust-cryptoki-sys-0+bindgen-dev (= ${binary:Version}),
 librust-cryptoki-sys-0+default-dev (= ${binary:Version}),
 librust-cryptoki-sys-0+generate-bindings-dev (= ${binary:Version}),
 librust-cryptoki-sys-0.1-dev (= ${binary:Version}),
 librust-cryptoki-sys-0.1+bindgen-dev (= ${binary:Version}),
 librust-cryptoki-sys-0.1+default-dev (= ${binary:Version}),
 librust-cryptoki-sys-0.1+generate-bindings-dev (= ${binary:Version}),
 librust-cryptoki-sys-0.1.4-dev (= ${binary:Version}),
 librust-cryptoki-sys-0.1.4+bindgen-dev (= ${binary:Version}),
 librust-cryptoki-sys-0.1.4+default-dev (= ${binary:Version}),
 librust-cryptoki-sys-0.1.4+generate-bindings-dev (= ${binary:Version})
Description: FFI wrapper around the PKCS #11 API - Rust source code
 This package contains the source for the Rust cryptoki-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
