=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-libloading-0.7+default-dev <!nocheck>,
- librust-target-lexicon-0.12+default-dev <!nocheck>
+ librust-libloading-0.7+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Emanuele Rocca <ema@debian.org>
@@ -22,9 +21,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bindgen-0.60+default-dev,
- librust-libloading-0.7+default-dev,
- librust-target-lexicon-0.12+default-dev
+ librust-bindgen-0.66+default-dev (>= 0.66.1-~~),
+ librust-libloading-0.7+default-dev
 Provides:
  librust-cryptoki-sys+bindgen-dev (= ${binary:Version}),
  librust-cryptoki-sys+default-dev (= ${binary:Version}),
@@ -37,10 +35,10 @@
  librust-cryptoki-sys-0.1+bindgen-dev (= ${binary:Version}),
  librust-cryptoki-sys-0.1+default-dev (= ${binary:Version}),
  librust-cryptoki-sys-0.1+generate-bindings-dev (= ${binary:Version}),
- librust-cryptoki-sys-0.1.4-dev (= ${binary:Version}),
- librust-cryptoki-sys-0.1.4+bindgen-dev (= ${binary:Version}),
- librust-cryptoki-sys-0.1.4+default-dev (= ${binary:Version}),
- librust-cryptoki-sys-0.1.4+generate-bindings-dev (= ${binary:Version})
+ librust-cryptoki-sys-0.1.7-dev (= ${binary:Version}),
+ librust-cryptoki-sys-0.1.7+bindgen-dev (= ${binary:Version}),
+ librust-cryptoki-sys-0.1.7+default-dev (= ${binary:Version}),
+ librust-cryptoki-sys-0.1.7+generate-bindings-dev (= ${binary:Version})
 Description: FFI wrapper around the PKCS #11 API - Rust source code
  This package contains the source for the Rust cryptoki-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
