## rust-cryptoki-sys 0.1.8

=== debian/changelog ===
rust-cryptoki-sys (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package cryptoki-sys 0.1.8 from crates.io using debcargo 2.6.1
  * Relax dependency on libloading.
  * Relax dependency on bindgen.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 14:44:39 +0000
