=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cryptoki-sys 0.1.8 --all-targets --all-features
Features: test-name=rust-cryptoki-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cryptoki-sys 0.1.8 --all-targets --no-default-features --features bindgen
Features: test-name=librust-cryptoki-sys-dev:bindgen
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cryptoki-sys 0.1.8 --all-targets
Features: test-name=librust-cryptoki-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cryptoki-sys 0.1.8 --all-targets --no-default-features --features generate-bindings
Features: test-name=librust-cryptoki-sys-dev:generate-bindings
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cryptoki-sys 0.1.8 --all-targets --no-default-features
Features: test-name=librust-cryptoki-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
